
/*
*  @file This stylesheet is customisable by the client
*/

/*
*
*  For full instructions on editing and changing your sites theme, please visit https://boothbook.co.uk/how-theme-your-boothbook 
*  All customer facing stylesheet changes should be prefixed with the ".customer-facing" class.
*
*/

/* Make changes to the body element e.g. background color */
.customer-facing {
	background:#fff;
	color:#222;
}

/* Change the headerbar */
.customer-facing #headerbar {
	background:#ffffff url(banner.png) no-repeat center top;
	background-size:cover;
	border-bottom:none;
	min-height:120px;
}

.customer-facing #headerbar .container,
.customer-facing #content-contain.container {
	max-width:960px;
}

.customer-facing #headerbar #logo img {
	left:50%;
	top:65px;
	margin-left:-53px;
}

.customer-facing .form-submit {
	background:#f65cd6;
	border-radius:5px!important;
}

#block-webfroth-booking-block-0 .ui-state-default.ui-state-active {
	background:#f983e3;
	border:1px solid #fa81e3;
}

#block-views-exp-bookings-page-3 .views-exposed-form label,
.customer-facing .ui-datepicker-calendar th,
#block-views-exp-bookings-page-3 h2, #block-webfroth-booking-block-0 h2 {
	color:#656565;
}

